Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision f42e5c15d61cddbc2fab1347644bdfe67bfb066f)
+++ BOOK/packages.ent	(revision 6c5a343a617ff57d7560c9a344da1c0c894502da)
@@ -423,14 +423,10 @@
 <!ENTITY util-linux-ng-home "http://userweb.kernel.org/~kzak/util-linux-ng/">
 
-<!ENTITY vim-version "7.2">
-<!ENTITY vim-version2 "72">
-<!ENTITY vim-size "7,034 KB">
+<!ENTITY vim-version "7.3">
+<!ENTITY vim-version2 "73">
+<!ENTITY vim-size "8,868 KB">
 <!ENTITY vim-url "ftp://ftp.vim.org/pub/vim/unix/vim-&vim-version;.tar.bz2">
-<!ENTITY vim-md5 "f0901284b338e448bfd79ccca0041254">
+<!ENTITY vim-md5 "5b9510a17074e2b37d8bb38ae09edbf2">
 <!ENTITY vim-home "http://www.vim.org">
-<!ENTITY vim-language-size "1,333 KB">
-<!ENTITY vim-language-url "ftp://ftp.vim.org/pub/vim/extra/vim-&vim-version;-lang.tar.gz">
-<!ENTITY vim-language-md5 "d8884786979e0e520c112faf2e176f05">
-<!ENTITY vim-language-home " ">
 
 <!ENTITY xz-version "5.0.0">
Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision f42e5c15d61cddbc2fab1347644bdfe67bfb066f)
+++ BOOK/patches.ent	(revision 6c5a343a617ff57d7560c9a344da1c0c894502da)
@@ -69,7 +69,7 @@
 <!ENTITY texinfo-new_compressors-patch-size "2 KB">
 
-<!ENTITY vim-branch_update-patch "vim-&vim-version;-branch_update-21.patch">
-<!ENTITY vim-branch_update-patch-md5 "68e540fbf2a06d9760a9b4d4b486b506">
-<!ENTITY vim-branch_update-patch-size "737 KB">
+<!ENTITY vim-branch_update-patch "vim-&vim-version;-branch_update-1.patch">
+<!ENTITY vim-branch_update-patch-md5 "c1866b7f2f945993b8fc2bb94606bc17">
+<!ENTITY vim-branch_update-patch-size "220 KB">
 
 <!-- Start of multilib patches -->
